=== debian/control ===
Source: node-arr-diff
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-arr-flatten (>= 1.0.1)
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/arr-diff
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-arr-diff.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-arr-diff.git

Package: node-arr-diff
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-arr-flatten (>= 1.0.1)
Description: Returns an array with only the unique values from the first array
 Returns an array with only the unique values from the first array, by 
 excluding all values from additional arrays using strict equality for 
 comparisons.
 .
 Node.js is an event-based server-side JavaScript engine.
