## node-arr-diff 4.0.0

=== debian/changelog ===
node-arr-diff (4.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update packaging:
    - Use https in d/copyright's Format
    - Bump dh compat to 10
    - Clean d/rules
    - Move to section javascript
    - Bump std-ver to 4.1.1
    - Bump d/watch to version 4
    - Make autopkgtest check the installed code

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 24 Nov 2017 23:25:06 +0100
