## node-arr-diff 4.0.0+~4.0.0

=== debian/changelog ===
node-arr-diff (4.0.0+~4.0.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Mark test dependencies with <!nocheck>
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Mon, 03 Jan 2022 15:56:17 +0100

node-arr-diff (4.0.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Update VCS fields to salsa
  * Use pkg-js-tools auto test & install
  * Fix copyright

 -- Xavier Guimard <yadd@debian.org>  Mon, 27 Apr 2020 08:52:47 +0200
