=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-arr-diff-$1/ \
 https://github.com/jonschlinkert/arr-diff/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-arr-diff,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-arr-diff-$1/" \
 https://registry.npmjs.org/@types/arr-diff https://registry.npmjs.org/@types/arr-diff/-/arr-diff-([\d\.]+)@ARCHIVE_EXT@ group
